package helper

import "strings"

const (
	CLIENT_PC     = "PC"
	CLIENT_MOBILE = "Mobile"
	CLIENT_WECHAT = "Wechat"
)

func GetClientType(ua string) string {
	tp := CLIENT_PC

	ua = strings.ToLower(ua)

	if strings.Index(ua, "mobile") > -1 {
		tp = CLIENT_MOBILE
	}
	if strings.Index(ua, "micromessenger") > -1 {
		tp = CLIENT_WECHAT
	}

	return tp
}
