package helper

import (
	"errors"

	"github.com/astaxie/beego"
)

// LogError 错误日志
func LogError(err string, v ...interface{}) error {
	beego.Error(err)

	if len(v) > 0 {
		beego.Error(v...)
	}

	return errors.New(err)
}
